body, html {
  margin: 0;
  padding: 0;
  background: #070707;
  color: white;
  font-family: "recursive-sans-casual-static", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.project-page {
  display: flex;
 min-height: 100vh;
}


.project-card {
padding: 20px;
width: 500px;           
    height: 700px; 
    border-radius:45px;
}


.content-container {
  flex: 1;
  margin-top: 50px;
  padding: 40px 60px;
  box-sizing: border-box;
  overflow-y: auto;
  height: 100vh;
  scroll-behavior: smooth;
}


.info-row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  border-top: 2px solid white;
  border-bottom: 2px solid white;
  padding: 10px 0;
}

.info-block {
  flex: 1;
  padding: 0 10px;
  font-weight: 300;
  font-size: 0.9rem;
}

.info-block strong {
  font-weight: 700;
  letter-spacing: 1.5px;
}


.project-title {
  font-size: 6rem;
  font-weight: 900;
  color: white;
  margin-top: 40px;
  margin-bottom: 60px;
 
    font-family: "lubaline", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.content-container::-webkit-scrollbar {
  width: 8px;
}
.content-container::-webkit-scrollbar-thumb {
  background: white;
  border-radius: 4px;
}
.content-container::-webkit-scrollbar-track {
  background: #222;
}




.navbar {
  position: fixed;
  top: 30px;
  right: 40px;
  z-index: 100;
 
  
}

.navbar ul {
  display: flex;
  gap: 30px;
list-style: none;
  margin: 0;
  padding: 0;
  font-family: "recursive-sans-casual-static", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.navbar a {
  color: white;
  text-decoration: none;
 
  opacity: 0.7;
  transition: opacity 0.3s ease;
}

.navbar a:hover,
.navbar a.active {
  opacity: 1;
}

@media (max-width: 1200px) {

  .project-page {
    flex-direction: column;
    
  }

  .project-card {
    width: 400px;           
    height: 575px; 
    padding: 0;
    position: relative;
    left: 10%;
    border-radius: 20px;
    margin-top: 100px;
    
  }

  .content-container {
    padding: 30px 20px;
    margin-top: 100px;
  }

  .info-row {
    flex-direction: column;
    gap: 10px;
  }

  .project-title {
    font-size: 2.5rem;
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .navbar {
    top: 20px;
    right: 20px;
  }

  .navbar ul {
    gap: 15px;
  }
  video{
    width: 100%;
  }

}

@media (max-width:500px) {
.navbar {
  position: fixed;
  top: 0px;

  z-index: 100;
    font-family: "recursive-sans-casual-static", sans-serif;
  font-weight: 200;
  font-style: normal;
  background-color: #070707;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 310px;
}
}

.screen{
    width: 80%;
    margin-bottom: 20px;
    border: solid 3px white;
}


.content-container::-webkit-scrollbar {
  width: 8px;
}
.content-container::-webkit-scrollbar-thumb {
  background: white;
  border-radius: 4px;
}
.content-container::-webkit-scrollbar-track {
  background: #222;
}